@charset "UTF-8";

/* 
---------------------------------------------------------- */





        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c01
---------------------------------------------------------- */
.worksLayout #c01 .chatch_t .icon {
    top: -20px;
}




        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c02
---------------------------------------------------------- */
.worksLayout #c02 .inner {
    max-width: 1680px;
}
.worksLayout #c02 .ttl  {
    font-size: 1rem;
    line-height: 1.5;
  margin-top: 15px;
    font-weight: bold;
}
.worksLayout #c02 .ttl .en {
    display: block;
    color: #3271ae;
    font-size: 0.9rem;
}
.worksLayout #c02 .btn01 {
    margin: 40px auto 0;
}
.worksLayout #c02 .flex {
    gap: 40px 2%;
}
.worksLayout #c02 .chara_box {
    position: relative;
    padding-top: 130px;
}
.worksLayout #c02 .chara_box img {
    margin-left: 0;
}
.worksLayout #c02 .chara_box .comment {
    position: absolute;
    left: 90px;
    top: 0;
    border-radius: 50%;
    background-color: #91b2d1;
    color: #fff;
    font-weight: bold;
    padding: 20px 40px;
  text-align: center;
  z-index: -1;
}
.worksLayout #c02 .chara_box .comment::after {
    position: absolute;
    content: "";
    clip-path: polygon(100% 0, 100% 100%, 0 50%);
    width: 30px;
  height: 20px;
    background-color: #91b2d1;
    left: -10px;
  top: 75%;
  transform: translateY(-25%) rotate(-30deg);
}
.worksLayout #c02 .chara_box .disc_li {
    color: #1b5791;
    text-align: left;
    line-height: 1.5;
}



        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .worksLayout #c02 .btn01 {
                margin-top: 60px;
            }
            .worksLayout #c02 .flex {
                gap: 60px 2%;
            }
            .worksLayout #c02 .chara_box {
                padding-top: 70px;
            }
            .worksLayout #c02 .chara_box .comment {
                left: 110px;
                top: 50%;
                transform: translateY(-50%);
                border-radius: 50%;
                min-width: 170px;
            }
            .worksLayout #c02 .chara_box .comment::after {
                left: -20px;
                top: 65%;
                transform: translateY(-35%) rotate(-20deg);
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .worksLayout #c02 .chara_box {
                padding-top: 130px;
            }
            .worksLayout #c02 .chara_box .comment {
                left: 120px;
            }
        }



/* c03
---------------------------------------------------------- */





        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c04
---------------------------------------------------------- */





        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c05
---------------------------------------------------------- */





        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }